.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.view-novartis-alert {
  position: fixed;
  top: 3.125rem;
  left: 0;
  width: 100%;
  min-height: 6.875rem;
  padding: 1.25rem 0;
  padding-left: 1.25rem;
  padding-right: 2.8125rem;
  color: #FFFFFF;
  background-color: #8D1F1B;
  z-index: 101; }
  .view-novartis-alert .close {
    position: absolute;
    top: 0;
    right: 0; }
    .view-novartis-alert .close a {
      font-size: 0;
      line-height: 0;
      text-indent: -9999px;
      box-shadow: none !important; }
      .view-novartis-alert .close a:after {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E009";
        padding-top: 0.625rem;
        padding-right: 0.625rem;
        padding-bottom: 0.3125rem;
        padding-left: 0.3125rem;
        font-size: 1.5625rem;
        color: #FFFFFF;
        text-indent: 0; }
      .view-novartis-alert .close a:active, .view-novartis-alert .close a:focus, .view-novartis-alert .close a:hover {
        box-shadow: none; }
  .view-novartis-alert .body {
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 0.75rem;
    line-height: 1.5rem;
    padding-top: 0;
    padding-bottom: 0.375rem;
    margin-top: 0;
    margin-bottom: 0.375rem;
    color: #221F1F;
    font-weight: 400;
    font-style: normal;
    text-rendering: optimizeLegibility;
    padding: 0;
    margin: 0 !important;
    line-height: 1.4;
    color: #FFFFFF; }
    @media screen and (min-width: 33.75em) {
      .view-novartis-alert .body {
        font-size: 0.875rem; } }
    @media screen and (min-width: 46.25em) {
      .view-novartis-alert .body {
        font-size: 1rem;
        line-height: 1.5rem;
        margin-bottom: 0.75rem; } }
  .view-novartis-alert .link {
    padding-top: 0.75rem; }
    .view-novartis-alert .link a {
      color: #FFFFFF;
      font-weight: 900;
      box-shadow: none; }
    .view-novartis-alert .link a:not(.extlink):after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E003";
      display: inline-block;
      margin-left: 0.75rem; }
    .view-novartis-alert .link a:not(.extlink):active:after, .view-novartis-alert .link a:not(.extlink):focus:after, .view-novartis-alert .link a:not(.extlink):hover:after {
      animation-name: link-arrow-movement;
      animation-duration: 700ms;
      animation-timing-function: ease-in-out;
      animation-iteration-count: infinite;
      animation-direction: alternate; }
  @media screen and (min-width: 62.5625em) {
    .view-novartis-alert {
      top: 6.75rem;
      padding-left: 5.9375rem;
      transition: top 200ms ease-out; }
      .view-novartis-alert .body {
        padding-right: 1.5rem; } }
  @media screen and (min-width: 64em) {
    .compressed .view-novartis-alert {
      top: 4.25rem; } }
  @media screen and (min-width: 87.5em) {
    .view-novartis-alert {
      padding-left: 0;
      padding-right: 0; }
      .view-novartis-alert .view-content {
        max-width: 90rem;
        padding-left: 8.4375rem;
        margin: 0 auto; } }
  @media screen and (min-width: 93.4375em) {
    .view-novartis-alert .view-content {
      padding-left: 3.75rem; } }

body #sliding-popup.sliding-popup-bottom {
  border: 0;
  font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1rem;
  font-weight: 300;
  background-color: #F5F5F5; }
  body #sliding-popup.sliding-popup-bottom .popup-content.info {
    position: relative;
    width: 100%;
    max-width: 90rem;
    padding: 0 1.25rem;
    margin: 0 auto;
    box-sizing: border-box; }
    body #sliding-popup.sliding-popup-bottom .popup-content.info::after, body #sliding-popup.sliding-popup-bottom .popup-content.info::before {
      display: table;
      content: ' '; }
    body #sliding-popup.sliding-popup-bottom .popup-content.info::after {
      clear: both; }
    @media screen and (min-width: 87.5em) {
      body #sliding-popup.sliding-popup-bottom .popup-content.info {
        padding-left: 3.75rem;
        padding-right: 3.75rem; } }
  body #sliding-popup.sliding-popup-bottom #popup-text {
    padding-top: 1.5rem;
    padding-right: 1.5rem;
    transition-property: box-shadow;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    body #sliding-popup.sliding-popup-bottom #popup-text h2 {
      font-family: inherit; }
    body #sliding-popup.sliding-popup-bottom #popup-text a {
      display: inline;
      font-weight: 600;
      box-shadow: 0 0.0625rem 0 0 currentColor; }
      body #sliding-popup.sliding-popup-bottom #popup-text a:focus, body #sliding-popup.sliding-popup-bottom #popup-text a:hover {
        box-shadow: 0 0.0625rem 0 0 rgba(255, 255, 255, 0); }
      body #sliding-popup.sliding-popup-bottom #popup-text a:active {
        color: #070707; }
  body #sliding-popup.sliding-popup-bottom #popup-buttons {
    position: absolute;
    right: 0;
    top: 0;
    margin: 0;
    -ms-transform: none;
        transform: none; }
    @media screen and (min-width: 87.5em) {
      body #sliding-popup.sliding-popup-bottom #popup-buttons {
        top: 1.5rem; } }
    body #sliding-popup.sliding-popup-bottom #popup-buttons .agree-button {
      float: right;
      border: 0; }
      body #sliding-popup.sliding-popup-bottom #popup-buttons .agree-button:after {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E009";
        padding: 0.1875rem;
        font-weight: normal;
        box-shadow: none;
        text-shadow: 0;
        border-radius: 0;
        background: transparent;
        position: relative;
        margin: 0;
        text-shadow: none;
        background-color: transparent;
        font-size: 2rem;
        transition-property: all;
        transition-duration: 200ms;
        transition-timing-function: ease-out; }
      body #sliding-popup.sliding-popup-bottom #popup-buttons .agree-button:focus, body #sliding-popup.sliding-popup-bottom #popup-buttons .agree-button:hover {
        outline: 0; }
        body #sliding-popup.sliding-popup-bottom #popup-buttons .agree-button:focus:after, body #sliding-popup.sliding-popup-bottom #popup-buttons .agree-button:hover:after {
          color: #FFFFFF;
          background-color: #0460A9; }
